Auth
Web Authn Make Credential
Complete WebAuthn registration by creating a new credential.
POST
Complete WebAuthn registration by creating a new credential.
webauthncookie
storyden-webauthn-session<token>invitation_id?stringUnique invitation ID.
Format
xidapplication/json- body
id*stringrawId*stringtype*stringclientExtensionResults?authenticatorAttachment?stringOK
application/json- response
id*stringcurl -X POST 'https://example.com/api/auth/webauthn/make' \ -H 'Content-Type: application/json' \ -d '{ "id": "string", "rawId": "string", "response": { "clientDataJSON": "string" }, "type": "string"}'Example Response
{ "id": "string"}